Pular para o conteúdo principal
GET
/
automation
/
v4
/
flows
Recuperar fluxos de trabalho
curl --request GET \
  --url https://api.hubapi.com/automation/v4/flows \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "flowType": "ACTION_SET",
      "id": "<string>",
      "isEnabled": true,
      "objectTypeId": "<string>",
      "revisionId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "uuid": "<string>"
    }
  ],
  "paging": {}
}

Produtos suportados

Requer um dos seguintes produtos ou superior.
Marketing HubMarketing Hub -Professional
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -Professional

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de consulta

after
string

Um token de cursor de paginação para recuperar páginas subsequentes.

limit
integer<int32>
padrão:100

O número máximo de resultados a serem retornados, com um valor padrão de 100.

Resposta

successful operation

results
object[]
obrigatório
paging
object
Last modified on March 24, 2026